package cn.component.message.mq;

import cn.component.message.mq.base.AtvSenderBase;
import cn.facade.abs.QueueEnum;
import org.springframework.stereotype.Component;

@Component
public class AtvCmd1Sender extends AtvSenderBase {

    protected String getExchange() {
        return QueueEnum.QUEUE_ATV_CMD1.getExchange();
    }

    protected String getRouteKey() {
        return QueueEnum.QUEUE_ATV_CMD1.getRouteKey();
    }
}
